.version.other_equipment /* version checker */
{
	color: #000009;
	background-color: #933810;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1161px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 5px;
	width: 0.01px;
}

#pu12818
{
	width: 0.01px;
}

#u12818
{
	z-index: 2;
	height: 71px;
}

#u12818-bw
{
	z-index: 2;
	margin-top: 94px;
	height: 71px;
}

#u12831-4
{
	z-index: 3;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #BFBDBD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u12831-4-bw
{
	z-index: 3;
	min-height: 33px;
	margin-top: 110px;
}

#u13213-6
{
	z-index: 9;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 9px;
}

#u13214-8
{
	z-index: 15;
	width: 365px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 9px;
}

#u13217
{
	z-index: 28;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 90px;
}

#u13217_img
{
	padding-right: 1px;
	padding-bottom: 5px;
}

#etco2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 173px;
}

#u12447
{
	z-index: 138;
	width: 184px;
	margin-right: -10000px;
	left: 6px;
}

#u12447_img
{
	padding-bottom: 1px;
}

#u12749
{
	z-index: 140;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u12750
{
	z-index: 141;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u12751
{
	z-index: 142;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#accordionu12754wrapper
{
	min-height: 404px;
	z-index: 150;
	margin-right: -10000px;
}

#accordionu12754
{
	z-index: 150;
	width: 380px;
}

#u12755
{
	z-index: 151;
	width: 380px;
}

#u12756-3
{
	z-index: 152;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12756-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u12757
{
	z-index: 155;
	width: 378px;
	padding-bottom: 126px;
}

#menuu12758
{
	z-index: 156;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u12759
{
	width: 340px;
}

#u12760
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12761-4
{
	width: 340px;
	min-height: 17px;
}

#u12771
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12772-4
{
	width: 340px;
	min-height: 17px;
}

#u12780
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12782-4
{
	width: 340px;
	min-height: 17px;
}

#u12785
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12786-4
{
	width: 340px;
	min-height: 17px;
}

#u12792
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12795-4
{
	width: 340px;
	min-height: 17px;
}

#u12801
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12802-4
{
	width: 340px;
	min-height: 17px;
}

#u12770,#u12777,#u12784,#u12791,#u12798,#u12805
{
	width: 340px;
	margin-top: 2px;
}

#u12806
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12760.MuseMenuActive,#u12771.MuseMenuActive,#u12780.MuseMenuActive,#u12785.MuseMenuActive,#u12792.MuseMenuActive,#u12801.MuseMenuActive,#u12806.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12809-4
{
	width: 340px;
	min-height: 17px;
}

#u12760.MuseMenuActive #u12761-4,#u12771.MuseMenuActive #u12772-4,#u12780.MuseMenuActive #u12782-4,#u12785.MuseMenuActive #u12786-4,#u12792.MuseMenuActive #u12795-4,#u12801.MuseMenuActive #u12802-4,#u12806.MuseMenuActive #u12809-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px;
}

#u13215-4
{
	z-index: 23;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 12px;
	margin-top: 12px;
	position: relative;
}

#u13215-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 12px 0px 0px 12px;
}

#u13216
{
	z-index: 27;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u13216-bw
{
	z-index: 27;
	margin-top: 14px;
	height: 6px;
}

#pmultiparametersensor1
{
	width: 0.01px;
	margin-top: 7px;
}

#u13220-4
{
	z-index: 30;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u13224
{
	z-index: 55;
	width: 202px;
	background-color: transparent;
	margin-left: 91px;
	position: relative;
}

#u13224_img
{
	padding-right: 1px;
}

#u13221-16
{
	z-index: 34;
	width: 364px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 10px;
	position: relative;
}

#u13221
{
	font-weight: bold;
	font-style: italic;
}

#u13222-4
{
	z-index: 50;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 10px;
	margin-top: 7px;
	position: relative;
}

#u13222-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 7px 0px 0px 10px;
}

#u13223
{
	z-index: 54;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u13223-bw
{
	z-index: 54;
	margin-top: 11px;
	height: 6px;
}

#pvetvitalsign1
{
	width: 0.01px;
	margin-top: -4px;
}

#multiparametersensor1,#vetvitalsign1
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u13227-4
{
	z-index: 57;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u13230
{
	z-index: 75;
	width: 202px;
	background-color: transparent;
	margin-left: 90px;
	position: relative;
}

#u13230_img
{
	padding-right: 5px;
	padding-bottom: 3px;
}

#u13228-10
{
	z-index: 61;
	width: 365px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	font-weight: normal;
	font-style: normal;
	margin-left: 9px;
	position: relative;
}

#u13229-4
{
	z-index: 71;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 9px;
	margin-top: 12px;
	position: relative;
}

#u13229-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 12px 0px 0px 9px;
}

#u13215-4:hover p,#u13222-4:hover p,#u13229-4:hover p
{
	color: #295A8C;
	visibility: inherit;
}

#u12442
{
	z-index: 79;
	min-height: 359px;
	padding: 14px 7px 8px 6px;
}

#u12441-4
{
	z-index: 88;
	width: 140px;
	min-height: 30px;
}

#pu12439-4
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u12439-4
{
	z-index: 80;
	width: 140px;
	min-height: 178px;
	margin-right: -10000px;
}

#pu12443-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 151px;
}

#u12443-4
{
	z-index: 92;
	width: 216px;
	min-height: 30px;
}

#u12444-22
{
	z-index: 96;
	width: 216px;
	min-height: 178px;
	margin-top: 10px;
}

#u12440-4
{
	z-index: 84;
	width: 87px;
	min-height: 18px;
	margin-top: 12px;
}

#u12440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 12px 0px 0px;
}

#u12442-bw
{
	z-index: 79;
	min-height: 359px;
	margin-top: 5px;
}

#pu12437
{
	width: 0.01px;
	margin-top: 1px;
}

#u12437
{
	z-index: 78;
	min-height: 58.799999999999955px;
	padding: 8px 23px 16.200000000000045px;
}

#u12445-6
{
	z-index: 118;
	width: 334px;
}

#u12446-14
{
	z-index: 124;
	width: 273px;
	min-height: 26px;
	margin-left: 31px;
	margin-top: 7px;
}

#u12437-bw
{
	z-index: 78;
	min-height: 58.799999999999955px;
}

#u14384-7
{
	z-index: 143;
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 65px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

